using System.Collections.Generic;
using System.Text;

namespace Baza_Reklam.Classes.Helpers
{
    public class StringHelper
    {
        public static string ListToString(List<string> strings, string separator)
        {
            StringBuilder sb = new StringBuilder();
            foreach (string s in strings)
                sb.Append(s.Trim() + separator + " ");

            return sb.ToString().Remove(sb.ToString().LastIndexOf(separator));
        }
    }
}
